/* CSS Document */

body {
  margin: 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #DCDEE0;
  font-size: 13px;
  background-color: #262626;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}

.hide {
  display:none;
}

#centeredSite {
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 45px;
  width: 960px;
  height: 100%;
}
input[type="submit"], input[type="button"]{
    border:0;
    border-radius:2px;
    color:#000;
    background:#d995de;
    cursor:pointer;
    padding:2px 8px;
}
/* Links colors */
a.white {
  color: #ffffff;
  text-decoration: none;
}

a.white: hover {
  color: #ffffff;
  text-decoration: underline;
}

a {
  color: #B7A458;
  text-decoration: none;
}

a: hover {
  color: #DCDEE0;
  text-decoration: underline;
}

a.golden {
  color: #CC6600;
  text-decoration: none;
}

a.golden: hover {
  color: #993300;
  text-decoration: underline;
}

a.black {
  color: #000000;
  text-decoration: none;
}

a.black: hover {
  color: #000000;
  text-decoration: underline;
}

a.editRed {
  color: #000000;
  text-decoration: none;
  background-color: #F00;
  padding: 0px 10px 0px 10px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

a.editRed: hover {
  color: #000000;
  text-decoration: underline;
  background-color: #F00;
  padding: 0px 10px 0px 10px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.bkg-primary {
  background: #D995DE;
}
.bkg-primary a {
  color: yellow;
}

/* header fonts */

h1 {
  font-size: 18px;
  color: #DCDEE0;
}

.bigHead {
  font-size: 18px;
  color: #DCDEE0;
}

h2 {
  font-size: 17px;
  text-align: center;
  color: #D995DE;
}

.bigHead2 {
  font-size: 17px;
  color: #D995DE;
}

h3 {
  font-size: 16px;
  color: #D995DE;
}

.bigHead3 {
  font-size: 16px;
  color: #D995DE;
}

h4 {
  font-size: 1em;
  color: #D995DE;
}

.bigHead4 {
  font-size: 14px;
  font-weight: bold;
  color: #D995DE;
}

.bigHead8 {
  font-size: 18px;
  font-weight: bold;
  color: #D995DE;
}

.orangeText {
  color: #C60;
}

.blueText {
  color: #D995DE;
}

.purpleText {
  color: #D995DE;
}

.bigHead4Blue {
  font-size: 14px;
  font-weight: bold;
  color: #D995DE;
}

/* This is the container for the Menu and Logo pic */

#header {
  width: 960px;
  height: 85px;
  background-repeat: no-repeat;
  background-image: url(https: //www.ListeningRoomNetwork.com/assets/img/logo-listeningroomnetwork.png);
}

#header-Login {
  width: 960px;
  height: 85px;
}

#menuStyle {
  position: relative;
  font-size: 14px;
  padding-top: 20px;
  padding-left: 350px;
  width: 650px;
}

/* This is the Navigation Menu for CIYH */
loginForm
#nav, #nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#nav a {
  display: block;
  width: 7em;
}

#nav li {
  float: left;
  width: 7em;
}

#nav li ul {
  position: absolute;
  width: 10em;
  left: -999em;
}

#nav li: hover ul, #nav li.sfhover ul {
  left: auto;
}

#nav ul li a {
  display: block;
  width: 10em;
}

/*** Menu colors (customizable) ***/

#nav, #nav ul, #nav ul li a {
  color: #B7A458;
  text-decoration: none;
}

#nav li: hover, #nav ul li a: hover, #nav li.sfhover ul {
  color: #DCDEE0;
  text-decoration: none;
}

#nav li: active, #nav ul li a: active {}

#nav, #nav ul {
  border: none;
}

#nav a {
  color: #B7A458;
  text-decoration: none;
}

#nav a: hover, #nav a.sfhover {
  color: #DCDEE0;
  text-decoration: none;
}

/* This the box that sets the quotes and their style. */

#quotesBox {
  font-size: 12px;
  font-style: italic;
  color: #D995DE;
  margin-top: 10px;
  margin-left: 30px;
  width: 220px;
  text-align: center;
}

/* This container is for the page titles and their style. */

#pageTitle {
  text-align: center;
  font-size: 25px;
  font-weight: bold;
  color: #D995DE;
  top: 125px;
  margin-left: 300px;
  margin-right: auto;
  width: calc(950px - 300px);
  min-height: 24px;
  padding-top: 10px;
  padding-bottom: 10px;
}

#pageTitleClear {
  clear: both;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #D995DE;
  top: 125px;
  margin-left: auto;
  margin-right: auto;
  width: 950px;
  min-height: 40px;
  padding-bottom: 20px;
}

.photoTitle {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #D995DE;
}

#pageTitleStateCo {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #D995DE;
  margin-left: auto;
  margin-right: auto;
  width: 300px;
  height: 30px;
}

#pageTitleCalQuikNav {
  text-align: center;
  font-size: 12px;
  margin-left: 300px;
  height: 30px;
}

.showHeader {
  font-size: 25px;
  font-weight: bold;
}

/* This is the setup for the main columns for most of the site */

#columnLeftNarrow {
  float: left;
  width: 300px;
  margin-right: 20px;
  padding-bottom:50px;
}

#columnLeftWide {
  float: left;
  width: 640px;
  margin-right: 20px;
}

#columnCenterFull {
  float: left;
  width: 960px;
}

#columnRightNarrow {
  float: left;
  width: 300px;
}

#columnRightWide {
  float: left;
  width: 640px;
  padding-bottom: 50px;
}

#artist_profile_column1 {
  float: left;
  width: 220px;
  margin-right: 20px;
}

#artist_profile_column2 {
  float: left;
  width: 200px;
  margin-right: 20px;
}

#artist_profile_column3 {
  float: right;
  width: 500px;
}

#rightWidePicBox {
  width: 620px;
  margin-bottom: 15px;
}

#textLessWide {
  float: left;
  width: 520px;
  margin-left: 20px;
  margin-right: 20px;
}

/* Calendar Input layout Divs & tables */

#calBox {
    width: 630px;
    color: #000000;
    background-color: #FFFFFF;
    padding: 10px;
    border-radius: 2px;
}

#calBox table {
  background-color: white;
  color: black;
  margin-bottom:0;
}

.calHeader {
  width: 620px;
  -height: 25px;
  padding-top: 5px;
  color: #000000;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  /*-background-color: #000000;
   disble background gradient image.
	background: url(https: //www.ListeningRoomNetwork.com/images/gradient_back.jpg) repeat-x;
	border-top-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;*/
}

#calendarTable {
  width: 600px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 0px;
  border: 0px;
}

th {
  font-weight: bold;
  text-align: left;
}

td.date {
  width: 75px;
  color: #CC9933;
}

td.calPlayer {
  width: 250px;
  color: #CC9933;
}

td.calEdit {
  width: 130px;
}

td.calFlyer {
  width: 80px;
}

td.calDelete {
  width: 65px;
}

#calendarShowTable {
  width: 620px;
  padding: 0px;
  border: 0px;
}

td.showDate {
  width: 150px;
  height: 140px;
  text-align: center;
  border-bottom-color: #000000;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-right-color: #000000;
  border-right-style: solid;
  border-right-width: 1px;
}

.showDateSize {
  font-size: 20px;
  font-weight: bold;
}

td.showInfo {
  width: 115px;
  height: 140px;
  text-align: right;
  vertical-align: text-top;
  padding-right: 5px;
  border-bottom-color: #000000;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

td.showInfoTwo {
  width: 245px;
  height: 140px;
  vertical-align: text-top;
  padding-right: 5px;
  padding-top:10px;
  padding-left:10px;
  border-bottom-color: #000000;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

td.showPic {
  width: 150px;
  height: 140px;
  text-align: center;
  border-bottom-color: #000000;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

#calInputTable {
  width: 600px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 0px;
}

tr.calHeight {
  height: 25px;
}

td.calInputTitle {
  width: 153px;
  padding-top: 3px;
  margin-left: 10px;
  margin-right: 10px;
  text-align: right;
}

td.calInputData {
  margin-left: 10px;
  margin-right: 10px;
}

#calArtistSearch {
  width: 299px;
  max-height: 300px;
  overflow: auto;
}

#calArtistUpload {
  width: 299px;
  height: 150px;
  overflow: auto;
}

#calVenueUpload {
  width: 299px;
  height: 150px;
  overflow: auto;
}

/* Calendar Contact Page */

.indentContact {
  margin-left: 15px;
  margin-right: 15px;
}

#contactShowPhoto {
  float: right;
  margin-right: 5px;
  width: 205px;
}

/* Venue Edit Table */

#venueEditTable {
  width: 600px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 0px;
  border: 0px;
}

tr.editHeight {
  height: 25px;
}

td.editInfo {
  width: 300px;
  text-align: left;
  vertical-align: top;
}

td.editData {
  width: 360px;
  vertical-align: top;
}

.editHeadings {
  color: #D995DE;
  font-weight: bold;
  margin-left: 15px;
  width: 585px;
  margin-top: 25px;
  margin-bottom: 25px;
}

.editHeadingsBlue {
  color: #D995DE;
  font-weight: bold;
  margin-left: 15px;
  width: 585px;
  margin-top: 25px;
  margin-bottom: 25px;
}

.editWhichPage {
  font-size: 16px;
  text-align: center;
  margin-top: 15px;
  color: #D995DE;
}

/* Venue Results Table & text */

#venueResultTable {
  width: 440px;
}

td.venueCats {
  width: 130px;
  color: #D995DE;
  padding-right: 15px;
  vertical-align: top;
}

td.venueInfo {
  width: 310px;
  vertical-align: top;
}

.hCenPurple {
  color: #D995DE;
  text-align: center;
  font-style: italic;
}

.hCenOrange {
  color: #C60;
  text-align: center;
  font-style: italic;
}

.hRightHeader {
  color: #FF0000;
  font-weight: bold;
}

.showAddress {
  font-size: 13px;
  font-weight: normal;
}

/* Featured Artist Tables */

#featuredAritistHorz {
  width: 600px;
  padding: 0px;
  border: 0px;
}

#featuredAritistVert {
  width: 200px;
  padding: 0px;
  border: 0px;
}

#featuredArtistVert {
  width: 200px;
  padding: 0px;
  border: 0px;
}

th.featuredTitle {
  text-align: center;
  font-size: 14px;
  color: #D995DE;
}

th.artistName {
  font-weight: bold;
  text-align: center;
}

td.artistData {
  width: 200px;
  vertical-align: top;
  text-align: center;
  font-size: 12px;
}

/* Venue Search Tables */

#venueSearchTable {
  width: 500px;
  padding: 0px;
  border: 0px;
}

tr.venueSearchHeight {
  height: 40px;
}

th.venueSearch {
  font-size: 14px;
  color: #D995DE;
}

td.venueLocation {
  width: 200px;
}

td.venueLocationPull {
  width: 300px;
}

#venueSearchResultTable {
  width: 600px;
  padding: 0px;
  border: 0px;
}

td.venueSearchCity {
  width: 200px;
}

td.venueSearchVenue {
  width: 345px;
}

td.venueSearchBooking {
  width: 55px;
  text-align: center;
}

/* Artist Results Table */

#artistResults {
  width: 940px;
  padding: 0px;
  border: 0px;
}

td.artistResultsPic {
  width: 250px;
  padding-bottom: 15px;
  text-align: center;
}

th.artistResultsName {
  width: 330px;
  height: 45px;
  padding-right: 15px;
  font-size: 14px;
  font-weight: bold;
  color: #D995DE;
  vertical-align: top;
}

th.artistResultsFullLink {
  width: 345px;
  height: 45px;
  font-size: 12px;
  font-weight: bold;
  vertical-align: top;
}

td.artistResultsInfoLeft {
  width: 330px;
  padding-right: 15px;
  text-align: left;
  vertical-align: top;
}

td.artistResultsInfoRight {
  width: 345px;
  text-align: left;
  vertical-align: top;
}

.infoCatColor {
  color: #D995DE;
}

.infoCatContrast {
  color: black;
}

.height_valign {
  height: 30px;
  vertical-align: middle;
}

.Blacktext_Center_PurpleBack {
  background: #D995DE;
  color: #000000;
  text-align: center;
  font-weight: normal;
}

.Blacktext_Center_PurpleBack_14n {
  background: #D995DE;
  color: #000000;
  text-align: center;
  font-weight: normal;
  font-size: 14px;
}

.Blacktext_Center_PurpleBack_14b {
  background: #D995DE;
  color: #000000;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
}

.Blacktext_Center_WhiteBack {
  background: #FFFFFF;
  color: #000000;
  text-align: center;
  font-weight: normal;
}

.Blacktext_Center_WhiteBack_b {
  background: #FFFFFF;
  color: #000000;
  text-align: center;
  font-weight: bold;
}

.Blacktext_Left_WhiteBack_14n {
  background: #FFFFFF;
  color: #000000;
  text-align: left;
  font-weight: normal;
  font-size: 14px;
}

.Blacktext_Center_WhiteBack_14b {
  background: #FFFFFF;
  color: #000000;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
}

.Blacktext_Center_GrayBack {
  background: #eee;
  color: #000000;
  text-align: center;
  font-weight: normal;
}

.Blacktext_Left_GrayBack {
  background: #eee;
  color: #000000;
  text-align: left;
  font-weight: normal;
}

.Blacktext_Left_GrayBack_14n {
  background: #eee;
  color: #000000;
  text-align: left;
  font-weight: normal;
  font-size: 14px;
}

.Blacktext_Center_GrayBack_14b {
  background: #eee;
  color: #000000;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
}

.Graytext_Center_GrayBack {
  background: #eee;
  color: #666666;
  text-align: center;
  font-weight: normal;
}

.Graytext_Center_WhiteBack {
  background: #FFFFFF;
  color: #666666;
  text-align: center;
  font-weight: normal;
}

.border_All {
  border-collapse: collapse;
  border: #ccc 1px solid;
}

/*Junaid Nov, 09*/

.border_All_Black {
  border-collapse: collapse;
  border: #000000 2px solid;
}

.border_All_Black TD {
  border-collapse: collapse;
  border: #000000 2px solid;
}

.border_bottom_Black {
  border-collapse: collapse;
  border: #FFFFFF 1px solid;
  border-bottom-color: #000000;
}

.border_bottom_Black TD {
  border-collapse: collapse;
  border: #FFFFFF 1px solid;
  border-bottom-color: #000000;
}

/*Junaid Nov, 09*/

.border_none {
  border: 0px;
}

.white_text_header {
  color: #FFFFFF;
}

/*Junaid Nov-Dec, 09*/

.white_text_header_14b {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
}

.white_text_header_14n {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: normal;
}

.white_text_header_12b {
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
}

.white_text_header_12n {
  color: #FFFFFF;
  font-size: 12px;
  font-weight: normal;
}

.text_small {
  font-size: 9px;
  font-style: italic;
}

a.link_black {
  color: #000000;
  text-decoration: none;
}

a.link_black: hover {
  color: #FFFFFF;
  text-decoration: underline;
}

a.link_orange_14b {
  font-size: 14px;
  font-weight: bold;
  color: #C60;
  text-decoration: none;
}

a.link_orange_14b: hover {
  color: #B7A458;
  text-decoration: underline;
}

a.link_brown_12b {
  font-size: 12px;
  font-weight: bold;
  color: #B7A458;
  text-decoration: none;
}

a.link_brown_12b: hover {
  font-size: 12px;
  font-weight: bold;
  color: #DCDEE0;
  text-decoration: underline;
}

/*Junaid Nov-Dec, 09*/

/* activate Table */

#activateArtist {
  width: 600px;
  padding: 0px;
  border: 0px;
  text-align: center;
}

th.adminHeader {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #000000;
}

td.artistEditLink {
  font-weight: bold;
  text-align: right;
  vertical-align: top;
  width: 200px;
}

td.joinDate {
  width: 150px;
  text-align: center;
  color: #000000;
  font-size: 11px;
}

td.artistNotes {
  width: 250px;
  vertical-align: top;
}

.btn-action {
    background-color: #D995DE;
    color: #000;
    border-radius: 10px;
    padding: 10px;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    text-align: center;
    width: 200px;
    width: 180px;
    font-weight: normal;
    font-size: 16px;
    padding: 8px 0!important;
    border: solid 2px #eee!important;
    border-radius: 3px;
    cursor: pointer;
}

.btn-title-action {
  width: 110px;
  margin-left: 10px;
  padding: 0 10px;
}

.btn-action-sm {
  background-color: #D995DE;
	color: black;
	border-radius: 7px;
	padding: 6px;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
}

.alert {
  padding: 10px;
}
.warning {
  background-color: yellow;
  color: black;
}

.error { color: #ff0000; font-size: 18px; }

.height_valign th {
  text-align: center;
}

.table-bigfont th, .table-bigfont td {
  font-size: 15px;
}

.ui-autocomplete-input {
  color: black;
}
.ui-autocomplete {
  color: black;
}

.clearfix::after {
  display: block;
  content: "";
  clear: both;
}

.clear {
  clear:both;
}
.row {
  box-sizing: border-box;
  padding-left: 25px;
  width: 100%;
  float: none;
  clear: both;
}

.col-1 {
  box-sizing: border-box;
  padding-left: 0px;
  width: 8.33%;
  float: left;
}
.col-2 {
  box-sizing: border-box;
  padding-left: 0px;
  width: 16.6%;
  float: left;
}
.col-3 {
  box-sizing: border-box;
  padding-left: 0px;
  width: 25%;
  float: left;
}
.col-4 {
  box-sizing: border-box;
  padding-left: 40px;
  width: 33.33%;
  float: left;
}
.col-6 {
  box-sizing: border-box;
  width: 50%;
  float: left;
}

.header {
  width: 100%;
  background: #262626;
  color: white;
  box-sizing: border-box;
  width: 100%;
  float: none;
  clear: both;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 2px solid #B7A458;
  margin-bottom: 20px;
}
.header-logo {
  padding-left: 100px;
}
.header-logo img {
  height: 75px;
}
.header-links-sm {
  color: #B7A458;
  font-size: 12px;
  padding-top: 20px;
  padding-right: 100px;
  text-transform: uppercase;
  float: right;
}
.header-links {
  color: white;
  font-size: 17px;
  padding-top: 20px;
  padding-right: 100px;
  text-transform: uppercase;
  float: right;
}
.header-links span {
  padding-left: 20px;
}
.header-links-sm span {
  padding-left: 3px;
}
.header-link {
  color: white;
}
.header a, .header a:hover, .header a:visited {
  color: white;
}
.header-links-sm a, .header-links-sm a:hover, .header-links-sm a:visited {
  color: #B7A458;
}

.footer {
  background: silver;
  box-sizing: border-box;
  width: 100%;
  float: none;
  clear: both;
  padding-top: 40px;
  padding-bottom: 50px;
}
.footer-lower {
  background: gray;
  color: black;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 40px;
}
.footer a {
  color: gray;
}
.footer-title {
  text-transform: uppercase;
  font-size: 20px;
  color: gray;
  padding-bottom: 10px;
}
.footer-link {
  font-size: 16px;
  color: gray;
  padding-bottom: 5px;
}
.footer-phone {
  font-size:30px;
  color: black;
}
.footer-small {
  font-size:14px;
  color: gray;
}
.footer-icons {
  padding-top: 20px;
}
.footer-icons i {
  padding-right:25px;
  font-size: 24px;
}

@media (max-width: 1000px) {
  .col-4, .col-6 {
    width: 100%;
  }

}
#centeredSite #pageTitle {
      margin-left: auto;
    text-align: left;
    padding-left: 320px;
    margin: 5px auto;
}

.inbox-list {

}

.inbox-list td, .inbox-list th {
  padding-left:5px;
  padding-right:5px;
}

.yellow-banner {
  width: 100%;
  background-color: #B7A458;
  color: black;
  text-align: center;
  padding: 5px 0px;
}

._myButton {
   
	display:inline-block !important;
	cursor:pointer !important;
	
	font-family:Arial !important;
	font-size:15px !important;
	font-weight:bold !important;
	padding:6px 14px !important;
	text-decoration:none !important;
		
	
	}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af !important;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af !important;
	box-shadow:inset 0px 1px 0px 0px #fff6af !important;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #decc8a), color-stop(1, #a6975a)) !important;
	background:-moz-linear-gradient(top, #decc8a 5%, #a6975a 100%) !important;
	background:-webkit-linear-gradient(top, #decc8a 5%, #a6975a 100%) !important;
	background:-o-linear-gradient(top, #decc8a 5%, #a6975a 100%) !important;
	background:-ms-linear-gradient(top, #decc8a 5%, #a6975a 100%) !important;
	background:linear-gradient(to bottom, #decc8a 5%, #a6975a 100%) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#decc8a', endColorstr='#a6975a',GradientType=0) !important;
	background-color:#decc8a !important;
	-moz-border-radius:6px !important;
	-webkit-border-radius:6px !important;
	border-radius:6px !important;
	border:1px solid #b3982d !important;
	display:inline-block !important;
	cursor:pointer !important;
	color:#333333 !important;
	font-family:Arial !important;
	font-size:15px !important;
	font-weight:bold !important;
	padding:6px 24px !important;
	text-decoration:none !important;
	text-shadow:0px 1px 0px #f0e69c !important;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a6975a), color-stop(1, #decc8a)) !important;
	background:-moz-linear-gradient(top, #a6975a 5%, #decc8a 100%) !important;
	background:-webkit-linear-gradient(top, #a6975a 5%, #decc8a 100%) !important;
	background:-o-linear-gradient(top, #a6975a 5%, #decc8a 100%) !important;
	background:-ms-linear-gradient(top, #a6975a 5%, #decc8a 100%) !important;
	background:linear-gradient(to bottom, #a6975a 5%, #decc8a 100%) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6975a', endColorstr='#decc8a',GradientType=0) !important;
	background-color:#a6975a;
}

.myButton:active {
	position:relative !important;
	top:1px !important;
}





.myButtonGreen {
	-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe !important;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52)) !important;
	background:-moz-linear-gradient(top, #b8e356 5%, #a5cc52 100%) !important;
	background:-webkit-linear-gradient(top, #b8e356 5%, #a5cc52 100%) !important;
	background:-o-linear-gradient(top, #b8e356 5%, #a5cc52 100%) !important;
	background:-ms-linear-gradient(top, #b8e356 5%, #a5cc52 100%) !important;
	background:linear-gradient(to bottom, #b8e356 5%, #a5cc52 100%) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52',GradientType=0) !important;
	background-color:#b8e356 !important;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #83c41a !important;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #86ae47 !important;
}
.myButtonGreen:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356)) !important;
	background:-moz-linear-gradient(top, #a5cc52 5%, #b8e356 100%) !important;
	background:-webkit-linear-gradient(top, #a5cc52 5%, #b8e356 100%) !important;
	background:-o-linear-gradient(top, #a5cc52 5%, #b8e356 100%) !important;
	background:-ms-linear-gradient(top, #a5cc52 5%, #b8e356 100%) !important;
	background:linear-gradient(to bottom, #a5cc52 5%, #b8e356 100%) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356',GradientType=0) !important;
	background-color:#a5cc52;
}
.myButtonGreen:active {
	position:relative;
	top:1px;
}





.myButtonReversedGlyph {

	box-shadow:none !important;
	background:transparent !important;

	border:none !important;
	display:inline-block !important;
	cursor:pointer !important;
	color:#decc8a !important;
	font-family:Arial !important;
	font-size:15px !important;
	font-weight:bold !important;
	padding:7px !important;
	text-decoration:none !important;
	
}

.myButtonReversedGlyph:hover {
	color:#e8daa5 !important;
}

.myButtonReversedGlyph:active {
	position:relative !important;
	top:1px !important;
}


.myButtonRed {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f));
	background:-moz-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-webkit-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-o-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-ms-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:linear-gradient(to bottom, #f24537 5%, #c62d1f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f',GradientType=0);
	background-color:#f24537;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
.myButtonRed:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537));
	background:-moz-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-webkit-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-o-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-ms-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537',GradientType=0);
	background-color:#c62d1f;
}
.myButtonRed:active {
	position:relative;
	top:1px;
}



.myButtonDisabled {
	-moz-box-shadow:inset 0px 1px 0px 0px #555;
	-webkit-box-shadow:inset 0px 1px 0px 0px #555;
	box-shadow:inset 0px 1px 0px 0px #555;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #555), color-stop(1, #555));
	background:-moz-linear-gradient(top, #555 5%, #555 100%);
	background:-webkit-linear-gradient(top, #555 5%, #555 100%);
	background:-o-linear-gradient(top, #555 5%, #555 100%);
	background:-ms-linear-gradient(top, #555 5%, #555 100%);
	background:linear-gradient(to bottom, #555 5%, #555 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#555', endColorstr='#555',GradientType=0);
	background-color:#555;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #333;
	display:inline-block;
	cursor:arrow;
	color:#999;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #444;
}

.myButtonDisabled:active {
	position:relative;
	top:1px;
}

#burger {
	display:none;
}

.img-play-btn {
	border-radius:3px;
	background-color:#000;
	padding:3px;
	display:inline-block;
}
td.showInfo{
	width:25%;
	display:none;
}

.loginForm {
	width:500px;
	
}

.loginLeft {
	width:200px;
	text-align:right;
	
	
}
.loginRight {
	width:300px;
	
}

.loginMsg {
	width:100%;
	
}

.loginForm td input {
	width:90%;
	
}	

.big {
	font-size:150%;
	
	
}

#EditMenu .col-6 {
	/*text-align:center;*/
	margin-top:10px;
	margin-bottom:10px;
}

.editFormsEmbedded {
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	box-sizing: border-box;
	margin-top:20px;
	margin-bottom:20px;
	padding-top:20px;
	padding-bottom:20px;
	
}

.right {
	text-align:right;
}


#vimg-1 img {
	width:auto;
    height: 352px;
}

/* production code */
.vimg-container {
    width: 460px;
    height: 352px;
}
.vimg-wrapper {
    position: relative;
    overflow: hidden;
    height: 100%;
    width: 100%;
}
.vimg-wrapper > img {
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    
}

.fanphotos {
	margin-top:15px;
}


.head {
	background:#aaa;
}
.head td {
	font-weight:bold;
}

.subhead{
	background:#ddd;
}
.subhead td  {
	font-weight:bold;
}
.report td:first-child{
	text-align:left;
	white-space:  nowrap;
}
.report td{
	text-align:center;
}
.report tr:first-child td {
	vertical-align:top;
}

.report2 td{
	text-align:left;
}
.report2 tr:first-child td {
	vertical-align:top;
}

.reply .avatar img {
	display:inline-block;
	padding:5px;
	background:#333;
	
}

.source .avatar img {
	display:inline-block;
	padding:5px;
	background:#262626;
	
}

#columnLeftNarrow i.fa, #columnLeftNarrow i.fas, #columnLeftNarrow i.far, #columnLeftNarrow i.fab{
	display:inline-block;
	margin:0 10px;
	width:16px;
}

#columnLeftNarrow  .bigHead8 i.fa, #columnLeftNarrow .bigHead8 i.fas, #columnLeftNarrow .bigHead8 i.far, #columnLeftNarrow .bigHead8 i.fab{
	display:inline-block;
	margin:0px!important ;
	width:16px;
}

.horizontal-mobile-menu {
	font-size:30px;
	color:#B7A458;
	
}

.horizontal-mobile-menu div{
	padding:10px;
	
}
